Perbaikan Rebate - REBATE #17019

PERBAIKAN REBATE LANGGANAN TRANSAKSI APRIL 2024

26/04/2024 05:30 PM - Elizabeth B.

Status: Closed Start date: 26/04/2024
Priority: Urgent Due date: 29/04/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI April 2024

terlampir diattachfile.
1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Karel

History

#1 - 03/05/2024 03:18 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) APRIL 24 (26.04.2024) 030524.xIsx added

- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.
Dear all,

terlampir updatenya

thanks,
Steffania

#2 - 05/05/2024 05:33 PM - Gunduk K.
- File rebate_april.jpg added
- Status changed from Approved to QC FINISHED

dear all,
data HO sudah diupdate.

terima kasih,
gunduk k

#3 - 06/05/2024 05:01 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) APRIL 24 (26.04.2024).X8x7 KB
PERBAIKAN DATA LANGGANAN (REBATE) APRIL 24 (26.04.2024) 03092¢BxIsx
rebate_april.jpg 91 KB
